body {
        font-family: Verdana;
        font-size: 10px;
        font-style: normal;
        line-height: 11px;
        color: #FFFFFF;
}

td {
        font-family: Verdana;
        font-size: 10px;
        font-style: normal;
        line-height: 11px;

}

th {
        font-family: Verdana;
        font-size: 10px;
        font-style: normal;
        line-height: 11px;
}